<!DOCTYPE html>
<html lang="en-US">

    <head>
        <title>Sign up - STEAM</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="../css/app.css">      
        <link rel="stylesheet"
              href="https://fonts.googleapis.com/css?family=Roboto">
    </head>
    <body>
        <nav class="main-nav">
            <div class="nav-content">
                <div class="logo">
                    <a href="/steam_wt/" title="Home">
                        <svg width="181" height="36" viewBox="0 0 181 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M15.9236 27.04C24.6916 27.52 30.6276 27.76 33.7316 27.76C34.4676 27.76 35.0436 27.552 35.4596 27.136C35.9076 26.688 36.1316 26.096 36.1316 25.36V21.04H25.0916C21.7316 21.04 19.2836 20.288 17.7476 18.784C16.2436 17.248 15.4916 14.8 15.4916 11.44V10C15.4916 6.64 16.2436 4.208 17.7476 2.704C19.2836 1.168 21.7316 0.399998 25.0916 0.399998H41.9396V7.12H27.0116C25.0916 7.12 24.1316 8.08 24.1316 10V10.96C24.1316 12.88 25.0916 13.84 27.0116 13.84H35.6516C38.7876 13.84 41.0916 14.576 42.5636 16.048C44.0356 17.52 44.7716 19.824 44.7716 22.96V25.36C44.7716 28.496 44.0356 30.8 42.5636 32.272C41.0916 33.744 38.7876 34.48 35.6516 34.48C34.0196 34.48 32.2916 34.448 30.4676 34.384L26.0516 34.192C22.7876 34.032 19.4116 33.808 15.9236 33.52V27.04ZM59.4172 34H50.7772V7.12H40.6972V0.399998H69.4972V7.12H59.4172V34ZM95.9028 34H69.2628V0.399998H95.9028V7.12H77.9028V13.6H92.0628V20.32H77.9028V27.28H95.9028V34ZM102.132 34H92.7716L105.492 0.399998H115.092L127.812 34H118.452L116.292 28H104.292L102.132 34ZM106.452 21.76H114.132L110.292 10.48L106.452 21.76ZM155.41 15.28L148.69 27.28H141.97L135.25 15.28V34H126.61V0.399998H135.73L145.33 18.16L154.93 0.399998H164.05V34H155.41V15.28Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>
            </div>
        </nav>

        <main>
            <section>
                <div class="container align-center">
                    <div class="card primary login">
                        <div class="card__title justify-center">
                            <h1>Sign up</h1>
                        </div>
                        <div class="card__content justify-center">
                            <div class="login-form-wrapper">
                                <form id="login" class="justify-center">
                                    <div class="inputfield">
                                        <label for="signup_username">Username</label>
                                        <input type="text" name="username" id="signup_username">
                                    </div>
                                    <div class="inputfield">
                                        <label for="signup_password">Password</label>
                                        <input type="password" name="password" id="signup_password">
                                    </div>
                                    <div class="inputfield">
                                        <label for="signup_password_again">Re-enter password</label>
                                        <input type="password" name="password_again" id="signup_password_again">
                                    </div>
            
                                    <div class="actions">
                                        <button type="submit" class="btn" id="btn_signup">Sign up</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                </div>
            </section>
        </main>
    </body>
</html>
